<div class="container">
    <div id="portfolio" class="section scrollspy">
        <h2 class="header text_b">Portfolio</h2>
        <div class="row">
            {% for item in site.data.portfolio %}
                <div class="col s12 m4 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="{{ item.img }}">
                        </div>
                        <div class="card-content">
                            <span class="card-title activator grey-text text-darken-4">{{ item.title }}</span>
                            {% if item.link and item.link_text %}
                                <p><a href="{{ item.link }}">{{ item.link_text }}</a></p>
                            {% endif %}
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text text-darken-4">{{ item.caption }}</span>
                            <p>{{ item.description }}</p>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</div>
